@book{strunk,
	title = {The elements of style},
	author = {Strunk, William},
	address = {Boston [u.a.]},
	publisher = {Allyn and Bacon},
	year = {1999},
	edition = {3. ed., 5. print.},
	ISBN = {0-205-19158-4},
	size = {XVII, 92 S.},
}
